@charset "utf-8";

.ml10 {
    margin-left: 10px;
}

.ml20 {
    margin-left: 20px;
}

.ml30 {
    margin-left: 30px;
}

.ml40 {
    margin-left: 40px;
}

/*--------checkBox--------*/
input[type=radio],
input[type=checkbox] {
    display: none;
}

.checkBox+span {
    display: inline-block;
    position: relative;
    cursor: pointer;
}

.checkBox+span:before {
    content: "";
    display: block;
    position: absolute;
    background: url("../img/cb_off2.gif") no-repeat center;
    background-size: contain;
    top: 50%;
    margin-top: -9px;
    left: 0;
    width: 16px;
    height: 16px;
}

.checkBox:checked+span:before {
    background: url("../img/cb_on2.gif") no-repeat center;
    background-size: contain;
}

/*--------radioBox--------*/
.radioBox+span {
    padding-left: 25px;
    display: inline-block;
    position: relative;
    cursor: pointer;
}

.radioBox+span:before {
    content: "";
    display: block;
    position: absolute;
    background: url(../img/rb_off.png) no-repeat center;
    background-size: contain;
    top: 50%;
    margin-top: -10px;
    left: 0;
    width: 20px;
    height: 20px;
}

.radioBox:checked+span:before {
    background: url(../img/rb_on.png) no-repeat center;
    background-size: contain;
}

/**/

/*---セレクトエリア全体----------*/
main {
    padding: 0 3%;
}

main #search_list {
    width: 100%;
    display: flex;
    flex-direction: column;
    background: #fff;
    border-radius: 10px;
    border: solid 1px #eee;
}

main #search_list .wrap {
    width: 100%;
    display: flex;
    flex-direction: row;
    padding: 15px 20px 20px;
}

main .seo-area {
    width: 100%;
    margin: 20px 0;
}

@media screen and (max-width: 700px) {
    main {
        padding: 0;
    }

    main #search_list {
        background: none;
        border-radius: 0;
        border: none;
    }
}


/*---大見出し----------*/
main .page_ttl {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 30px;
}

main .page_ttl h1 {
    display: block;
    font-size: 34px;
    font-weight: 300;
}

main .page_ttl h1 br {
    display: none;
}

main .page_ttl.min h1 {
    font-size: 24px;
}

main .page_ttl p {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 12px;
    color: #444;
    font-weight: 400;
    padding: 5px 0;
}

main .page_ttl p b.ttl {
    word-break: keep-all;
}

main .page_ttl p span.links {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    flex-wrap: wrap;
}

main .page_ttl p span.links a.area {
    display: inline-block;
    padding: 2px 10px;
    border: solid 1px #aaa;
    border-radius: 4px;
    background: #fff;
    color: var(--color1);
    margin: 2px 5px;
}

@media screen and (min-width: 700px) {
    main .page_ttl p span.links a.area:hover {
        border: solid 1px var(--color1);
        color: #fff;
        background: var(--color1);
    }
}

@media screen and (max-width: 700px) {
    main .page_ttl {
        padding: 30px 3% 20px;
    }

    main .page_ttl h1 {
        font-size: 6.2vw;
        font-weight: 500;
    }

    main .page_ttl h1 br {
        display: block;
    }

    main .page_ttl p {
        font-size: 14px;
        line-height: 1.2em;
    }

    /**/
    main .page_ttl .target {
        margin-top: 5px;
        padding: 8px;
        border-radius: 4px;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        background: #fff;
        border: solid 1px #aaa;
    }

    main .page_ttl .target b {
        padding: 5px;
        display: block;
        font-size: 11px;
        list-style: 1em;
    }

    main .page_ttl .target span {
        padding: 0;
        display: flex;
        flex-wrap: wrap;
    }

    main .page_ttl .target span a {
        display: flex;
        word-break: keep-all;
        margin: 0 5px 5px;
    }

    main .page_ttl p span.links a.area {
        padding: 4px 14px;
        display: flex;
        word-break: keep-all;
        margin: 3px 5px;
    }

}



/*---チェックボックス共通----------*/
.item-checkBox {
    height: 26px;
    margin-right: 5px;
    z-index: 100;
    display: flex;
    align-items: center;
    justify-content: center;
}

#detailed-list .item-checkBox {
    margin-right: 10px;
}

.item-checkBox label {
    height: 26px;
    display: flex;
    align-items: center;
}

.item-checkBox .checkBox+span {
    display: flex;
    align-items: center;
}

.item-checkBox .checkBox+span::before {
    width: 26px;
    height: 26px;
    margin-top: 0;
    position: static;
}

/**/
.item-checkBox label {
    height: 20px;
    margin-right: 10px;
}

#detailed-list .item-checkBox .checkBox+span::before {
    width: 20px;
    height: 20px;
    margin-right: 4px;
}

@media screen and (max-width: 700px) {
    #detailed-list.mt20 {
        margin-top: 0px !important;
    }
}

@media screen and (max-width: 600px) {
    #detailed-list .item-checkBox .checkBox+span::before {
        width: 30px;
        height: 30px;
        margin-right: 4px;
    }
}


/*---------------------
市区町村選択
-----------------------*/
/*---説明・都道府県選択・探し方検索----------*/
#search_list .wrap .infoBox {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}

#search_list .wrap .infoBox p.info {
    font-size: 12px;
    padding-left: 30px;
    position: relative;
    letter-spacing: 0;
}

#search_list .wrap .infoBox p.info::before {
    width: 12px;
    height: 6px;
    content: "";
    border-bottom: solid 4px #111;
    border-left: solid 4px #111;
    position: absolute;
    left: 3px;
    top: 50%;
    margin-top: -7px;
    transform: rotate(-45deg);
    z-index: 1;
}

#search_list .wrap .infoBox p.info::after {
    width: 20px;
    height: 20px;
    content: "";
    border: solid 1px #111;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -10px;
    border-radius: 4px;
    background: var(--color2);
}

/**/
#search_list .wrap .infoBox .rightBox {
    flex: 1;
    align-items: flex-end;
    display: flex;
    flex-direction: row-reverse;
}

#search_list .wrap .infoBox .rightBox p {
    display: flex;
    margin-left: 15px;
}

#search_list .wrap .infoBox .rightBox p a {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 15px;
    height: 50px;
    margin: -15px 3px 0;
    border: solid 1px #aaa;
    border-radius: 0 0 5px 5px;
    background: #ddd;
    color: #111;
    font-size: 11px;
    letter-spacing: 0;
    word-break: keep-all;
    white-space: nowrap;
    border-top: none;
}

#search_list .wrap .infoBox .rightBox p a.now {
    background: var(--color1);
    color: #fff;
    border: solid 1px var(--color1);
    pointer-events: none;
}

#search_list .wrap .infoBox .rightBox ul {
    display: flex;
}

#search_list .wrap .infoBox .rightBox ul li {
    margin: 0 5px;
    word-break: keep-all;
}

#search_list .wrap .infoBox .rightBox ul li a {
    height: 30px;
    display: flex;
    align-items: center;
    padding: 0 15px;
    border-radius: 30px;
    font-size: 12px;
    background: #fff;
    border: solid 1px #ddd;
    color: #777;
}

#search_list .wrap .infoBox .rightBox ul li.now a {
    background: var(--color1);
    color: #fff;
    border: solid 1px var(--color1);
    pointer-events: none;
}

@media screen and (min-width: 700px) {
    #search_list .wrap .infoBox .rightBox p a:hover {
        background: var(--color2);
        color: #111;
        border: solid 1px #111;
        border-top: none;
    }

    #search_list .wrap .infoBox .rightBox ul li a:hover {
        background: var(--color2);
        border: solid 1px #111;
        color: #111;
    }
}

@media screen and (max-width: 1050px) {
    #search_list .wrap:nth-child(1) {
        padding: 15px 20px 0px;
    }

    #search_list .wrap .infoBox {
        flex-direction: column-reverse;
    }

    #search_list .wrap .infoBox p.info {
        margin: 0;
        padding: 20px 0 0 40px;
    }

    #search_list .wrap .infoBox p.info::before {
        left: 13px;
        margin-top: 3px;
    }

    #search_list .wrap .infoBox p.info::after {
        left: 10px;
        margin-top: 0px;
    }

    #search_list .wrap .infoBox .rightBox {
        width: 100%;
        justify-content: space-between;
    }
}

@media screen and (max-width: 700px) {
    #search_list .wrap:first-child {
        padding: 0;
    }

    #search_list .wrap .infoBox .rightBox {
        flex: auto;
        align-items: stretch;
    }

    #search_list .wrap .infoBox .rightBox {
        flex-direction: column;
    }

    #search_list .wrap .infoBox .rightBox p {
        justify-content: flex-end;
        margin: 0;
        border: none;
        border-bottom: solid 4px var(--color1);
    }

    #search_list .wrap .infoBox .rightBox p a {
        justify-content: center;
        padding: 0 20px;
        width: 46%;
        height: 40px;
        margin: 0px 2%;
        border-radius: 2px 2px 0 0;
        border: solid 1px #aaa;
        border-bottom: none;
        font-size: 14px;
    }


    /**/
    #search_list .wrap .infoBox .rightBox ul {
        width: 100%;
        padding: 20px 10px 0;
        background: #fff;
        border: solid 1px #aaa;
        border-bottom: none;
    }

    #search_list .wrap .infoBox .rightBox ul li {
        width: 25%;
        margin: 0;
        word-break: keep-all;
    }

    #search_list .wrap .infoBox .rightBox ul li a {
        height: 50px;
        justify-content: center;
        align-items: center;
        padding: 0;
        border-radius: 0;
        font-size: 14px;
        border: solid 1px #aaa;
        border-left: none;
        color: #111;
    }

    #search_list .wrap .infoBox .rightBox ul li:nth-child(1) a {
        border-left: solid 1px #aaa;
    }

    /**/
    #search_list .wrap .infoBox p.info {
        width: 100%;
        margin: 0;
        background: #fff;
        border-left: solid 1px #aaa;
        border-right: solid 1px #aaa;
        display: flex;
        align-items: center;
        padding: 20px 10px 20px 42px;
    }

    #search_list .wrap .infoBox p.info::before {
        left: 15px;
        top: 22px;
        margin-top: 0px;
    }

    #search_list .wrap .infoBox p.info::after {
        left: 12px;
        top: 22px;
        margin-top: -3px;
    }
}

@media screen and (max-width: 500px) {
    #search_list .wrap .infoBox .rightBox ul li a {
        font-size: 3.4vw;
    }
}

/**/
#search_list .select-box.border-top {
    border-top: solid 1px #ddd;
}

#search_list .select-box h2 {
    width: 190px;
    letter-spacing: 0;
    display: flex;
    flex-direction: row;
    align-items: center;
}

#search_list .select-box h2 .item-checkBox {
    display: block;
}

#search_list .select-box h2 .item-checkBox .i_input {
    display: flex;
    align-items: center;
}

#search_list .select-box h2 .item-checkBox .checkBox+span::before {
    margin-right: 5px;
}

#search_list .select-box ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    border-left: dotted 1px #aaa;
    padding: 20px 0 0 20px;
}

#search_list .select-box ul li.item {
    width: 25%;
    display: flex;
    margin: 0 0 20px;
}

#search_list .select-box ul li.item .item-checkBox .checkBox+span div {
    display: none;
}

#search_list .select-box ul li.item a {
    display: flex;
    flex-direction: row;
    align-items: center;
}

#search_list .select-box ul li.item a p {
    font-size: 16px;
    text-decoration: underline;
    color: var(--color5);
    font-weight: 500;
}

.station-main #search_list .select-box ul li.item a p {
    font-size: 14px;
    letter-spacing: 0;
}

.station-main .item-checkBox label {
    margin-right: 0px;
}

#search_list .select-box ul li.item a:hover p {
    text-decoration: none;
    color: #999;
}

#search_list .select-box ul li.item a span {
    min-width: 22px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 3px;
    border-radius: 4px;
    background: #eee;
    margin-left: 10px;
    font-size: 12px;
}

#search_list .select-box ul li.item a:hover span {
    color: #fff;
    background: var(--color5);
}

/**/
/*掲載可能ゼロ*/
#search_list .select-box .noarea {
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 20px 5%;
}

#search_list .select-box .noarea p {
    width: 100%;
    display: flex;
    flex-direction: column;
    padding-top: 0;
}

#search_list .select-box .noarea p::before {
    width: 440px;
    height: 60px;
    content: "";
    background: url(../img/img_bukkennashi/bukken_z.jpg) 0 0 no-repeat;
    background-size: contain;
    margin-bottom: 40px;
}

#search_list .select-box .noarea p b {
    font-size: 18px;
}

#search_list .select-box .noarea p span {
    display: block;
    margin: 20px 0;
    font-size: 16px;
}

#search_list .select-box .noarea dl {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

#search_list .select-box .noarea dl dt {
    width: auto;
    margin: 20px 2% 5px;
    display: flex;
    padding: 4px 8px;
    border-radius: 4px;
    border: solid 1px #444;
}

#search_list .select-box .noarea dl dd {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

#search_list .select-box .noarea dl dd span {
    width: 33%;
    padding: 5px;
    display: flex;
}

#search_list .select-box .noarea dl dd span a {
    width: 100%;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    background: var(--color1);
    color: #fff;
    font-size: 14px;
    letter-spacing: 0;
}

#search_list .select-box .noarea dl dd span a:hover {
    background: var(--color1-border)
}

@media screen and (max-width: 1200px) {
    #search_list .select-box ul li.item {
        width: 33%;
    }
}

@media screen and (max-width: 950px) {
    #search_list .select-box ul li.item {
        width: 50%;
    }
}

@media screen and (max-width: 700px) {
    #search_list .select-box.border-top {
        border-top: none;
    }

    #search_list .wrap.select-box {
        background: #fff;
        border-left: solid 1px #aaa;
        border-right: solid 1px #aaa;
        border-bottom: solid 1px #aaa;
        padding: 0;
        flex-direction: column;
    }

    #search_list .select-box h2 {
        width: 100%;
        height: 70px;
        justify-content: flex-start;
        align-items: center;
        border-top: solid 1px #555;
        border-bottom: solid 1px #ccc;
    }

    #search_list .select-box h2 .item-checkBox {
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        font-weight: bold;
    }

    #search_list .select-box h2 .item-checkBox .i_input {
        width: 100%;
        height: 100%;
        background: #fff;
        padding: 0 10px;
        margin: 0;
    }

    #search_list .select-box h2 .item-checkBox .checkBox+span {
        font-weight: bold;
        font-size: 18px;
        text-indent: 0.2em;
    }

    /**/
    #search_list .select-box ul {
        border-left: none;
    }

    #search_list .select-box .noarea dl dd span {
        width: 50%;
    }

    #search_list .select-box .noarea dl dd span a {
        height: 60px;
        font-size: 2.6vw;
    }

}

@media screen and (max-width: 600px) {
    #search_list .select-box h2 {
        border-top: solid 4px var(--color1);
    }

    .station-main #search_list .select-box h2 {
        padding-left: 10px;
    }

    #search_list .select-box ul {
        flex-direction: column;
        padding: 0;
        border-left: solid 10px var(--color1);
    }

    #search_list .select-box ul li.item {
        width: 100%;
        margin: 0px;
        position: relative;
    }

    #search_list .select-box ul li.item a {
        width: calc(100% - 70px);
        height: 50px;
        pointer-events: none;
        justify-content: space-between;
        position: absolute;
        top: 0;
        left: 60px;
        z-index: 10;
    }

    #search_list .select-box ul li.item a p {
        font-size: 16px;
        text-decoration: none;
        color: var(--color5);
    }

    #search_list .select-box .noarea p::before {
        width: 100%;
        height: 4.4%;
        aspect-ratio: 22 / 3;
        margin-top: 20px;
    }

    #search_list .select-box ul li.item .item-checkBox {
        width: 100%;
        height: 50px;
        z-index: 1;
        margin: 0;
    }

    #search_list .select-box ul li.item .item-checkBox label.i_input {
        width: 100%;
        height: 50px;
        padding: 0 10px;
        margin: 0;
        background: #f5f5f5;
        border-bottom: solid 1px #ccc;
        border-left: solid 1px #ccc;
    }

    #search_list .select-box ul li.item:last-child .item-checkBox label.i_input {
        border-bottom: none;
    }

    #search_list .select-box ul li.item a span {
        background: var(--color1);
        color: #fff;
    }

}


/*町名*/
.area-tyou-main #search_list {
    padding: 0 5px 5px;
}

.area-tyou-main #search_list .select-box {
    border: solid 1px #bbb;
    padding: 0;
    align-items: flex-start;
}

.area-tyou-main #search_list .select-box.border-top {
    border-top: none;
}

.area-tyou-main #search_list .select-box h2 {
    padding: 20px 10px;
}

#search_list .select-box .tyou-wrap {
    width: 100%;
    display: flex;
    flex-direction: column;
    border-left: solid 1px #ccc;
}

#search_list .select-box .tyou-wrap .tyoumei_ul {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    border-bottom: solid 1px #ccc;
}

#search_list .select-box .tyou-wrap .tyoumei_ul:last-child {
    border-bottom: none;
}

#search_list .select-box .tyou-wrap .tyoumei_ul ul {
    padding: 20px 15px 0;
}

#search_list .select-box .tyou-wrap .tyoumei_ul .gyou {
    width: 60px;
    font-weight: bold;
    text-align: center;
}

@media screen and (min-width: 700.01px) and (max-width: 1050px) {
    .area-tyou-main #search_list .wrap .infoBox {
        flex-direction: row;
    }

    .area-tyou-main #search_list .wrap:nth-child(1) {
        padding: 15px 20px 20px;
    }

    .area-tyou-main #search_list .wrap .infoBox p.info {
        padding: 0 0 0 30px;
    }

    .area-tyou-main #search_list .wrap .infoBox .rightBox {
        width: auto;
    }

    .area-tyou-main #search_list .wrap .infoBox p.info::before {
        left: 3px;
        margin-top: -7px;
    }

    .area-tyou-main #search_list .wrap .infoBox p.info::after {
        left: 0;
        margin-top: -10px;
    }
}

@media screen and (max-width: 700px) {
    .area-tyou-main #search_list {
        padding: 0;
    }

    .area-tyou-main #search_list .select-box {
        border-top: none;
    }

    .area-tyou-main #search_list .select-box h2 {
        border-top: solid 4px var(--color1);
    }
}

@media screen and (max-width: 600px) {
    #search_list .select-box .tyou-wrap .tyoumei_ul ul {
        padding: 0;
    }
}

/*------------------------------
詳細条件追加
------------------------------*/
#detailed-list {
    width: 100%;
    display: block;
}

#detailed-list .wrap {
    width: 100%;
    display: flex;
    flex-direction: column;
    background: #fff;
    padding: 20px;
    border-radius: 12px;
    position: relative;
}

#detailed-list .wrap .subttl {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    font-size: 14px;
    padding: 0 4px;
    margin-bottom: 5px;
}

#detailed-list .wrap .subttl::before {
    content: "▼";
    font-size: 12px;
    margin-right: 4px;
}

#detailed-list .wrap table.condTable {
    width: 100%;
    border: solid 1px #ddd;
    border-bottom: none;
}

#detailed-list .wrap table.condTable tbody {
    width: 100%;
}

#detailed-list .wrap table.condTable tbody tr {
    width: 100%;
    border-bottom: solid 1px #ddd;
}

#detailed-list .wrap table.condTable tbody tr th {
    width: 200px;
    padding: 0 10px;
    line-height: 1.2em;
    font-size: 15px;
    background: #efefef;
    text-align: left;
}

#detailed-list .wrap table.condTable tbody tr td {
    padding: 10px 20px;
}

#detailed-list .wrap table.condTable tbody tr td ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

#detailed-list .wrap table.condTable tbody tr td ul li {}

/*マスク*/
#detailed-list .wrap::before {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    content: "";
    background-color: rgba(250, 250, 250, .7);
    z-index: 200;
    opacity: 0;
    transition: 0.4s;
}

#detailed-list .wrap::after {
    width: 240px;
    height: 40px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -20px 0 0 -120px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    font-weight: bold;
    color: #333;
    opacity: 0;
    transition: 0.4s;
    z-index: 250;
    background: var(--color2);
    border-radius: 6px;
}

#detailed-list.shiku .wrap::after {
    content: "市区を選択してください";
}

#detailed-list.tyoumei .wrap::after {
    content: "町名を選択してください";
}

#detailed-list.ensen .wrap::after {
    content: "沿線を選択してください";
}

#detailed-list.eki .wrap::after {
    content: "駅を選択してください";
}

#detailed-list .wrap:hover::after,
#detailed-list .wrap:hover::before {
    opacity: 1;
}

.all_inquire_on #detailed-list .wrap::after,
.all_inquire_on #detailed-list .wrap::before {
    display: none !important;
}

/*セレクトボックス*/
#detailed-list .wrap table.condTable tbody tr td .select-wrap {
    display: flex;
    align-content: center;
}

#detailed-list .wrap table.condTable tbody tr td .select-wrap .mark {
    margin: 0 10px;
    display: flex;
    align-items: center;
}

#detailed-list .wrap table.condTable tbody tr td .select-wrap .selectBox select {
    line-height: 1em;
    padding: 4px 6px;
}

@media screen and (max-width: 700px) {
    #detailed-list .wrap .subttl {
        background: var(--color1-border);
        color: #fff;
        padding: 4px 10px;
        margin: 0;
        border: solid 1px #ddd;
        border-bottom: none;
    }

    #detailed-list .wrap .subttl::before {
        display: none;
    }
}

@media screen and (max-width: 600px) {
    #detailed-list .wrap {
        padding: 0;
    }

    #detailed-list .wrap .subttl {
        height: 30px;
        position: relative;
        z-index: 10;
    }

    #detailed-list .wrap .subttl,
    #detailed-list .wrap table.condTable,
    #detailed-list .wrap table.condTable tr {
        border: none !important;
    }

    #detailed-list .wrap table.condTable tbody {
        width: 100%;
    }

    #detailed-list .wrap table.condTable tbody tr {
        display: flex;
        flex-direction: column;
    }

    #detailed-list .wrap table.condTable tbody tr th {
        width: 100%;
        padding: 5px 15px;
        font-size: 15px;
        background: var(--color1);
        color: #fff;
    }

    #detailed-list .wrap table.condTable tbody tr td {
        padding: 10px 15px;
    }

    /**/
    #detailed-list .wrap table.condTable tbody tr td ul li {
        min-width: 50%;
        display: flex;
        justify-content: flex-start;
        padding: 10px 0;
    }

    #detailed-list .wrap table.condTable tbody tr td ul li .item-checkBox label {
        height: auto;
    }

    /*セレクトボックス*/
    #detailed-list .wrap table.condTable tbody tr td * {
        font-size: 16px;
    }

    #detailed-list .wrap table.condTable tbody tr td .select-wrap {
        width: 100%;
        display: flex;
        align-items: center;
    }

    #detailed-list .wrap table.condTable tbody tr td .select-wrap .mark {
        margin: 0 10px;
        display: flex;
        align-items: center;
    }

    #detailed-list .wrap table.condTable tbody tr td .select-wrap .selectBox {
        min-width: 44%;
    }

    #detailed-list .wrap table.condTable tbody tr td .select-wrap .selectBox select {
        width: 100%;
        padding: 10px;
        border: solid 1px #aaa;
        border-radius: 3px;
    }

    /*マスク*/
    #detailed-list .wrap::before {
        height: calc(100% - 30px);
        margin-top: 30px;
        background-color: rgba(0, 0, 0, .5);
        opacity: 1;
    }

    #detailed-list .wrap::after {
        top: 100px;
        opacity: 1;
        background: #fff;
    }

    /**/
    #detailed-list .wrap table.condTable {
        filter: blur(3px);
    }

    .all_inquire_on #detailed-list .wrap table.condTable {
        filter: blur(0px);
    }


}

/*------------------------------
ボタン
------------------------------*/
.btn-contents {
    width: 100%;
    margin-top: 20px;
    display: flex;
    justify-content: center;
    margin-bottom: 60px;
    background: rgba(255, 255, 255, .5);
    border: solid 2px rgba(255, 255, 255, .5);
    border-radius: 10px;
    padding: 30px;
}

.all_inquire_on .btn-contents {
    background: rgba(255, 255, 255, 1);
    border: solid 2px var(--color1);
}

.btn-contents p {
    width: 94%;
    max-width: 700px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.btn-contents p.center {
    justify-content: center;
}

.btn-contents p a {
    width: 46%;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 500;
    font-size: 14px;
    border-radius: 4px;
}

@media screen and (max-width: 700px) {
    .btn-contents {
        width: 100%;
        margin: 0 !important;
        padding: 30px 2% 70px;
        justify-content: space-between;
        background: #fff;
        border-radius: 0;
        border: none;
        position: relative;
    }

    .btn-contents::after {
        content: "";
        width: 100%;
        height: 15px;
        position: absolute;
        left: 0;
        bottom: 0;
        z-index: 1;
        pointer-events: none;
        background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(153, 153, 153, 1) 100%);
        opacity: 0.3;
    }

    .all_inquire_on .btn-contents {
        background: rgba(255, 255, 255, 1);
        border: none;
    }

    .btn-contents p {
        width: 98%;
    }

    .btn-contents p.center {
        justify-content: center;
    }

    .btn-contents p a {
        width: 48%;
        border-bottom: solid 4px #eee;
    }

    .all_inquire_on .btn-contents p a.town_name {
        border-bottom: solid 4px var(--color2-border);
    }

    .all_inquire_on .btn-contents p a.search_bukken {
        border-bottom: solid 4px var(--color1-border);
    }

    .btn-contents p a.page_back {
        border: solid 2px #aaa;
    }

}